Reference record for OID 1.3.6.1.4.1.89.35.1.130.1.1.15

Parent
1.3.6.1.4.1.89.35.1.130.1.1 (rdwrClientsViewEntry)
Node code
15
Node name
rdwrClientsViewAction
Numeric OID
1.3.6.1.4.1.89.35.1.130.1.1.15
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.130.1.1.15
ASN.1 notation

{1 3 6 1 4 1 89 35 1 130 1 1 15}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrCommonClientTable(130) rdwrClientsViewTable(1) rdwrClientsViewEntry(1) rdwrClientsViewAction(15)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/130/1/1/15
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/130/1/1/15
  • /ISO/3/6/1/4/1/89/35/1/130/1/1/15
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrCommonClientTable/rdwrClientsViewTable/rdwrClientsViewEntry/rdwrClientsViewAction

Descriptions

rdwrClientsViewAction — Radware MIB copies (LibreNMS/Observium Community)

The type of action to be performed on entries matching this filter.

Source records

rdwrClientsViewAction

Status in source: mandatory.

Names: rdwrClientsViewAction

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rdwrClientsViewAction",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "noAction",
    "(",
    "1",
    ")",
    ",",
    "deleteMatching",
    "(",
    "2",
    ")",
    ",",
    "countMatching",
    "(",
    "3",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The type of action to be performed on entries matching this filter.\"",
    "DEFVAL",
    "{",
    "1",
    "}",
    "::=",
    "{",
    "rdwrClientsViewEntry",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "noAction",
            1
          ],
          [
            "deleteMatching",
            2
          ],
          [
            "countMatching",
            3
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The type of action to be performed on entries matching this filter."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      1
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: RADWARE-MIB

    Vendor MIB copy from the LibreNMS archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rdwrClientsViewAction OBJECT-TYPE
       SYNTAX INTEGER {
            noAction(1),
            deleteMatching(2),
            countMatching(3)
       }
       ACCESS  read-write
       STATUS  mandatory
       DESCRIPTION
             "The type of action to be performed on entries matching this filter."
       DEFVAL { 1 }
       ::= { rdwrClientsViewEntry 15 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rdwrClientsViewAction.
    Source version and references

    Downloaded: 2026-10-24T02:13:38.098791+00:00.

  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rdwrClientsViewAction OBJECT-TYPE
       SYNTAX INTEGER {
            noAction(1),
            deleteMatching(2),
            countMatching(3)
       }
       ACCESS  read-write
       STATUS  mandatory
       DESCRIPTION
             "The type of action to be performed on entries matching this filter."
       DEFVAL { 1 }
       ::= { rdwrClientsViewEntry 15 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rdwrClientsViewAction.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.159738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.130.1.1.1 rdwrClientsViewIndex00
1.3.6.1.4.1.89.35.1.130.1.1.2 rdwrClientsViewSrcAddrFrom00
1.3.6.1.4.1.89.35.1.130.1.1.3 rdwrClientsViewSrcAddrTo00
1.3.6.1.4.1.89.35.1.130.1.1.4 rdwrClientsViewDstAddrFrom00
1.3.6.1.4.1.89.35.1.130.1.1.5 rdwrClientsViewDstAddrTo00
1.3.6.1.4.1.89.35.1.130.1.1.6 rdwrClientsViewSrcPortFrom00
1.3.6.1.4.1.89.35.1.130.1.1.7 rdwrClientsViewSrcPortTo00
1.3.6.1.4.1.89.35.1.130.1.1.8 rdwrClientsViewDstPortFrom00
1.3.6.1.4.1.89.35.1.130.1.1.9 rdwrClientsViewDstPortTo00
1.3.6.1.4.1.89.35.1.130.1.1.10 rdwrClientsViewFarmAddr00
1.3.6.1.4.1.89.35.1.130.1.1.11 rdwrClientsViewServerAddr00
1.3.6.1.4.1.89.35.1.130.1.1.12 rdwrClientsViewClientType00
1.3.6.1.4.1.89.35.1.130.1.1.13 rdwrClientsViewAdminStatus00
1.3.6.1.4.1.89.35.1.130.1.1.14 rdwrClientsViewStatus00
1.3.6.1.4.1.89.35.1.130.1.1.16 rdwrClientsViewActionFeedback00
1.3.6.1.4.1.89.35.1.130.1.1.17 rdwrClientsViewVlanTag00
1.3.6.1.4.1.89.35.1.130.1.1.18 rdwrClientsViewFarmName00